Subject: Mouse reporting in cygwin
From: [email-masked]

23 Jan 1998 07:12:16 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Has anyone verified whether ansi/vt1--/linux mouse-reporting works
in cygwin.dll?

I'm referring to the ESC[Mbxy stdin sequence that is sent when a mouse
button is clicked, giving the button and the x-y coordinates.  If you
want bash-in-a-dos-window to behave like xterm for ported Unix apps,
that sequence is important.  As is the sequence that turns mouse-click
reporting on and off.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".